
GRUPO 5 - Feature #6059

Feature # 6044 (In Progress): Fase 3

Feature # 6048 (Resolved): Pruebas Finales

Prueba general del funcionamiento del Brazo

12/28/2025 05:09 PM - Brayan Palacios

Status: Resolved Start date: 12/15/2025

Priority: Normal Due date: 12/15/2025

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/28/2025 05:11 PM - Brayan Palacios

- Parent task changed from #6046 to #6048

#2 - 12/28/2025 05:13 PM - Brayan Palacios

- Status changed from New to Resolved
